Skip to main content
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
aiAgents
/
{agentUuid}
/
verified-artifacts
Error
A valid request URL is required to generate request examples
{
  "results": {
    "data": [
      {
        "promptUuid": "<string>",
        "threadUuid": "<string>",
        "referenceCount": 123,
        "verifiedBy": {
          "lastName": "<string>",
          "firstName": "<string>",
          "userUuid": "<string>"
        },
        "verifiedAt": "2023-11-07T05:31:56Z",
        "description": "<string>",
        "title": "<string>",
        "versionUuid": "<string>",
        "artifactUuid": "<string>"
      }
    ],
    "pagination": {
      "page": 123,
      "pageSize": 123,
      "totalResults": 123,
      "totalPageCount": 123
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.lightdash.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectUuid
string
required
agentUuid
string
required

Query Parameters

page
number<double>
pageSize
number<double>

Response

Success

results
object
required
status
enum<string>
required
Available options:
ok